Subject: IESG Issue 7

From: Scott Bradner <[email-masked]>
Date: Wed, 08 Oct 2003 08:56:45 -0400 (EDT)

> Questions:
> 
> Is a change to the text required to make the two situation consistent?

why not just make a blanket statement that the recall & nomcom committiees
work the same way?

Scott

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Wed, 08 Oct 2003 17:52:30 +0200

> why not just make a blanket statement that the recall & nomcom committiees

this was the difference between a recalled nomcom member and a resigned 
nomcom member, not between the recall & nomcom comittees.

Reproducing Avri's text:

> IESG Issue 7
> -----------------
>
>
>>
>> Thomas Narten:
>>
>> If a voting volunteer member is recalled the committee may
>>>        choose to proceed with only 9 voting volunteers at its own
>>>        discretion.  In all other cases the Chair must repeat the
>>> random
>>>        selection process including an announcement of the iteration
>>
>>>        prior to the actual selection as stated elsewhere in this
>>>        document.
>>
>> The above implies to me that the nomcome is required to find a
>> replacement for a resignation, but is not for a recall. Shouldn't the
>> nomcom be allowed to also not replace resignations? I.e, I assume that
>> the nomcom would have  the option of filling or not filling any nomcom
>> opening, regardless of how it occurs.
>
> Questions:
>